/* CSS Document */

iframe {
    border: none
}


body {
    background: #f5f5f5;
    font-family: "Trebuchet MS", Verdana, Arial, "Arial Unicode MS";
    font-size: 10pt;
}

#container {
    margin: 0 auto;
    width: 960px;
    background: #f5f5f5;
    color: #777777;
}

#header {
    background: none repeat scroll 0 0 #F5F5F5;
    float: left;
    padding: 0;
    width: 960px;
}

    #header div.logo {
        float: left;
        margin-left: 10px;
    }

    #header div.top {
        background-color: #165882;
        border-bottom: 1px solid #F5F5F5;
        border-right: 1px solid #f5f5f5;
        border-left: 1px solid #f5f5f5;
        float: right;
        width: 743px;
        background-image: url(../images/toplogo.gif);
        background-position: center;
        background-repeat: no-repeat;
    }

    #header div.topEN {
        background-color: #165882;
        border-bottom: 1px solid #F5F5F5;
        border-right: 1px solid #f5f5f5;
        border-left: 1px solid #f5f5f5;
        float: right;
        width: 749px;
        background-image: url(../images/toplogoEN.gif);
        background-position: center;
        background-repeat: no-repeat;
    }

.top div.searchModule div.moduletable, .topEN div.searchModule div.moduletable {
    float: right;
    margin: 5px;
}

input#mod-search-searchword.inputbox {
    background-image: url("../images/magnifier-left.png");
    background-position: 3px center;
    background-repeat: no-repeat;
    font-size: 9pt;
    text-indent: 20px;
    border: 1px solid #555;
    padding: 3px;
    margin: 6px 0px;
    background-color: #e8eff3;
    color: #797979;
}

#header h1 {
    margin: 0;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #2780b9;
}

    h2 a {
        font-weight: normal;
        font-size: 12pt;
    }

a {
    color: #2780B9;
    text-decoration: none;
}

    a img {
        border: 0 none;
    }

#navigation {
    float: right;
    background: #f5f5f5;
}

    #navigation ul {
        margin: 0;
        padding: 0;
    }

        #navigation ul li {
            list-style-type: none;
            display: inline;
            margin-right: 1px;
            height: 80px;
            float: left;
        }

            #navigation ul li a {
                background-color: #2780b9;
                color: #FFFFFF;
                display: inline-block;
                font-family: trebuchet MS;
                font-size: 8pt;
                max-width: 105px;
                min-width: 20px;
                height: 80px;
                padding: 5px 10px;
                text-decoration: none;
            }

                #navigation ul li a:hover, #navigation ul li.active a {
                    background: #ec571a;
                }

        /* Second Level */

        #navigation ul ul li {
            height: auto !important;
            max-width: none !important;
            min-width: none !important;
        }

            #navigation ul ul li a {
                background: #ec571a;
                height: auto !important;
                min-width: 200px;
                max-width: 200px;
                width: 200px;
            }

                #navigation ul ul li a:hover, #navigation ul ul li.active a {
                    background-color: #2780b9;
                }


        /* Third Level */

        #navigation ul ul ul {
            left: 220px;
        }

            #navigation ul ul ul li {
                height: auto !important;
            }

                #navigation ul ul ul li a {
                    background: #ec571a;
                    height: auto !important;
                }

                    #navigation ul ul ul li a:hover, #navigation ul ul ul li.active a {
                        background-color: #2780b9;
                    }





#content-container {
    float: left;
    width: 960px;
    background: #f5f5f5;
}

#section-navigation {
    display: inline;
    float: left;
    margin: 0 8px;
    padding: 10px;
    width: 180px;
}

    #section-navigation ul {
        margin: 0;
        padding: 0;
    }

        #section-navigation ul li {
            margin: 0 0 1em;
            padding: 0;
            list-style-type: none;
        }


#content {
    float: left;
    margin: 0 0 0 0;
    padding: 10px 0;
    width: 525px;
}

.largeBlock {
    width: 725px !important;
    margin-left: 25px !important;
}



#content div.content-top {
    float: left;
    width: 100%;
}

#content h2 {
    margin: 0;
}

#aside {
    display: inline;
    float: right;
    margin: 20px 1px 0 0;
    padding: 0 0;
    width: 200px;
}

    #aside h3, #section-navigation h3 {
        margin: 0;
        font-size: 10pt;
        font-weight: normal;
    }


    #aside ul.menu, #section-navigation ul.menu {
        list-style: none;
        padding-left: 0px;
    }

        #aside ul.menu li, #section-navigation ul.menu li {
            margin: 10px 0px;
        }



            #aside ul.menu li ul, #aside ul.weblinks {
                margin: 0px 0px;
                padding-left: 10px;
                list-style: none;
            }

                #aside ul.menu li li, #aside ul.weblinks li {
                    background-image: url(../images/li.gif);
                    background-repeat: no-repeat;
                    background-position: left top;
                    padding-left: 20px;
                }

    #aside div.moduletable ul.weblinks li a {
    }

    #aside ul.menu li a, #section-navigation ul.menu li a {
        color: #fdfdfd;
        text-shadow: 1px 1px #222222;
        background-color: #145278;
        display: block;
        padding: 6px 6px;
    }

    #aside div.moduletable_orange {
        background-color: #ffffff;
        border-left: 1px solid #fdfdfd;
        border-right: 1px solid #fdfdfd;
        border-bottom: 1px solid #fdfdfd;
        margin-top: 10px;
    }

        #aside div.moduletable_orange h3 {
            background-color: #e35419;
            color: #FDFDFD;
            display: block;
            padding: 6px;
            text-shadow: 1px 1px #222222;
            font-size: 10pt;
            font-weight: normal;
        }

    #aside ul.menu li.parent a {
        background-image: url(../images/parrentLi.png);
        background-repeat: no-repeat;
        background-position: 180px 7px;
        width: 165px;
        padding-right: 30px;
        transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s; /* Firefox 4 */
        -webkit-transition: all 0.5s ease 0s; /* Safari and Chrome */
        -o-transition: all 0.5s ease 0s; /* Opera */
    }

    #aside ul.menu li.parent.active a {
        background-image: url(../images/parentCurrentLi.png);
        background-repeat: no-repeat;
        background-position: 180px 7px;
        width: 165px;
        padding-right: 30px;
        background-color: #E35419;
    }

    #aside ul.menu li.parent.active a {
        background-image: url(../images/parentCurrentLi.png);
        background-repeat: no-repeat;
        background-position: 180px 7px;
        width: 165px;
        padding-right: 30px;
        background-color: #E35419;
    }

    #aside ul.menu li.parent a:hover {
        background-image: url(../images/parentCurrentLi.png);
        background-repeat: no-repeat;
        background-position: 180px 7px;
        width: 165px;
        padding-right: 30px;
        background-color: #E35419;
    }

    #aside ul.menu li.parent.active li.current a, #aside ul.menu li.parent.active li a:hover {
        color: #336699;
    }


#section-navigation ul.menu li.parent a {
    background-image: url(../images/parrentLi.png);
    background-repeat: no-repeat;
    background-position: 158px 7px;
    width: 144px;
    padding-right: 30px;
}

#section-navigation ul.menu li.current a {
    background-image: url(../images/parentCurrentLi.png);
    background-repeat: no-repeat;
    background-position: 158px 7px;
    width: 144px;
    padding-right: 30px;
}

#aside ul.menu li li a, #aside ul.menu li.current li a, #section-navigation ul.menu li li a, #section-navigation ul.menu li.current li a {
    background: transparent !important;
    color: #2780B9;
    padding: 0 !important;
    text-shadow: 0 0;
    width: 170px;
}

#aside ul.menu li.current a, #section-navigation ul.menu li.current a {
    background-color: #e35419;
}

#footer {
    clear: left;
    background: #165882;
    color: #fff;
    text-align: right;
    height: 1%;
    float: left;
    width: 960px;
}

    #footer div.upper_part {
        background-color: #d3e0e9;
        min-height: 20px;
        float: left;
        background-image: url(../images/upperFooter.gif);
        background-repeat: repeat-x;
        background-position: top;
        padding: 10px;
        text-align: left;
    }

    #footer div.middle_part {
        background-color: #d3e0e9;
        min-height: 20px;
        float: left;
        padding: 10px;
        text-align: left;
        width: 940px;
    }

    #footer div.bottom_part {
        font-size: 9pt;
        margin: 10px;
    }

        #footer div.bottom_part div.moduletable {
            float: left;
        }

#underpage {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    padding: 1px 0;
    text-align: center;
    width: 960px;
}

div.moduletable_set-to-right {
    float: right;
}

div.moduletable_set-to-left {
    float: left;
}




div.moduletable h3 {
    background-color: #145278;
    color: #f5f5f5;
    text-shadow: 1px 1px #222;
    padding: 4px 7px;
    font-size: 10pt;
}

#content .content-top .moduletable_customA h3 {
    display: none;
}


#content div.content-top div.moduletable_customA ul.menu {
    float: none;
    list-style: none outside none;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 480px;
}

    #content div.content-top div.moduletable_customA ul.menu li {
        display: inline;
    }

        #content div.content-top div.moduletable_customA ul.menu li a:hover, #content div.content-top div.moduletable_customA ul.menu li.current a {
            background: #ec571a;
            box-shadow: inset 1px 1px 3px #848484, 1px 1px 2px 0px #ccc;
            color: #fff;
            text-shadow: 1px 1px #333;
        }

        #content div.content-top div.moduletable_customA ul.menu li a {
            background: #fff;
            color: #ec571a;
            height: 30px;
            padding: 7px;
            margin: 1px;
            box-shadow: 1px 1px 2px 0px #ccc;
        }


#section-navigation div.bannergroup div.banneritem, #aside div.bannergroup div.banneritem {
    /*    border-bottom: 1px dotted #737373; */
    text-align: center;
}


div.content-top div.moduletable ul.menu {
    list-style: none;
    margin: 0;
}

    div.content-top div.moduletable ul.menu ul {
        list-style: none;
    }

    div.content-top div.moduletable ul.menu li a {
        border-radius: 0px;
        padding: 3px 4px;
        float: left;
        width: 90%;
        margin-bottom: 4px;
        background-color: #ffffff;
        border: 1px solid #ededed;
    }

    div.content-top div.moduletable ul.menu li ul li a {
        width: 89%;
    }

    div.content-top div.moduletable ul.menu li a:hover {
        background-color: #145278;
        border: 1px solid #ededed;
        color: #f5f5f5;
    }

    div.content-top div.moduletable ul.menu li.active a {
        background-color: #145278;
        border: 1px solid #ededed;
        color: #f5f5f5;
    }



#footer div.upper_part div.moduletable ul.menu {
    list-style: none;
    text-align: left;
    padding: 0px;
}

    #footer div.upper_part div.moduletable ul.menu ul {
        list-style: none;
        padding: 0px;
    }

    #footer div.upper_part div.moduletable ul.menu li {
        font-weight: bold;
        font-size: 11pt;
        float: left;
        margin: 0px 5px;
        max-width: 145px;
    }

        #footer div.upper_part div.moduletable ul.menu li li a {
            font-size: 8pt;
            color: #2780b9;
        }

        #footer div.upper_part div.moduletable ul.menu li a, #footer div.upper_part div.moduletable h3 {
            font-size: 10pt;
            color: #333;
            text-shadow: 0 0;
            background: none !important;
        }


        #footer div.upper_part div.moduletable ul.menu li li {
            font-weight: normal;
            background-image: url("../images/li.gif");
            background-position: left top;
            background-repeat: no-repeat;
            float: none !important;
            width: auto;
            padding-left: 16px;
            margin: 0px;
        }

        #footer div.upper_part div.moduletable ul.menu li.item-101, #footer div.upper_part div.moduletable ul.menu li.item-108 {
            display: none;
        }

        #footer div.upper_part div.moduletable ul.menu li.item-248 {
            display: none;
        }

        #footer div.upper_part div.moduletable ul.menu li.item-281 {
            display: none;
        }

#footer div.upper_part div.moduletable, #footer div.upper_part div.moduletable_sitemap {
    float: left;
}

#footer div.middle_part div.moduletable div.bannergroup div.banneritem img {
    height: 125px;
    margin-right: 5px;
}

#footer div.middle_part div.moduletable div.bannergroup div.banneritem {
    float: left;
}
/* aside banner */

#aside div.banneritem img {
    border: 2px solid #336699;
    margin: 5px;
    border-radius: 3px;
    max-width: 140px;
}

#section-navigation div.banneritem img {
    border: 2px solid #336699;
    margin: 5px;
    border-radius: 3px;
    max-width: 180px;
}




/* Newsletter Module */

html body div#container div#content-container div#aside div.moduletable_orange div#acymailing_module_formAcymailing1.acymailing_module_orange div#acymailing_fulldiv_formAcymailing1.acymailing_fulldiv form#formAcymailing1 div.acymailing_module_form div.acymailing_form p.acysubbuttons input.button {
    font-size: 7pt;
    border: 0px;
    background-color: #2798b9;
    color: #fff;
    height: 20px;
    cursor: pointer;
}

html body div#container div#content-container div#aside div.moduletable_orange div#acymailing_module_formAcymailing1.acymailing_module_orange div#acymailing_fulldiv_formAcymailing1.acymailing_fulldiv form#formAcymailing1 div.acymailing_module_form div.acymailing_form p#field_email_formAcymailing1.onefield span.acyfield_email input#user_email_formAcymailing1.inputbox {
    float: left;
    border: 0px;
    margin-left: 8px;
    width: 100px;
    font-size: 8pt;
    color: #888;
    font-style: italic;
}

#footer div.upper_part div.moduletable_sitemap ul.menu li a {
    color: #336699;
    padding: 4px 8px 4px 25px;
    border-radius: 4px;
    font-size: 8pt;
    background-color: #f5f5f5;
    background-image: url(../images/sitemap.png);
    background-repeat: no-repeat;
    background-position: 6px 4px;
}

#footer div.upper_part div.moduletable_sitemap ul.menu {
    list-style: none outside none;
    margin-top: 55px;
}

    #footer div.upper_part div.moduletable_sitemap ul.menu li {
    }

#content div.pagecontent {
    float: left;
    width: 100%;
}


/* Blog override */

div.eoppep_blog_Header h2 {
    float: left;
}

html body div#container div#content-container div#content div.pagecontent div.blog div.item div.eoppep_blog_Header h2 {
    width: auto;
}

html body div#container div#content-container div#content.largeBlock div.pagecontent div.blog div.items-row div.item div.eoppep_blog_Header h2.minified {
    width: 600px !important;
}

html body div#container div#content-container div#content div.pagecontent div.blog div.items-row div.item div.eoppep_blog_Header h2.minified {
    width: 400px !important;
}

html body div#container div#content-container div#content div.pagecontent div.blog div.item div.eoppep_blog_Header h2 a {
    font-size: 10pt;
}

div.eoppep_blog_Header {
    width: 100%;
    float: left;
}

.article-info-term {
    display: none;
}

.item {
    position: relative;
}

dl.article-info {
    float: right;
    top: 0;
    position: absolute;
    right: 10px;
}

.item .page-header {
    max-width: 80%;
}

.eoppepmodified {
    border-left: 1px solid #DFDFDF;
    color: #BCBCBC;
    float: right;
    padding: 7px;
    width: 80px;
    margin-left: 10px;
}

div.eoppepDate {
    float: left;
    font-size: 37px;
    line-height: 36px;
    padding-left: 10px;
}

div.eoppepMonth {
    float: right;
    font-size: 138%;
    height: 16px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    width: 30px;
}

div.eoppepYear {
    float: right;
    width: 30px;
}


#header div#sizer {
    float: left;
    margin: 10px;
    width: 33px;
}

    #header div#sizer a.decrease, #header div#sizer a.increase {
        float: right;
        line-height: 15px;
        height: 11px;
    }

    #header div#sizer a.reset {
        float: left;
        height: 22px;
        width: 22px;
        line-height: 0px;
    }

#section-navigation div.moduletable h3, div.content-top div.moduletable h3 {
    padding: 6px;
}


.HelpMessage {
    font-size: 9pt;
    background-color: #dddddd;
    padding: 3px 8px;
    margin: 13px;
    box-shadow: 2px 2px rgba(100,100,100,0.4);
}

#navigation ul ul li.active li a {
    background: #EC571A;
}

    #navigation ul ul li.active li a:hover, #navigation ul ul li.active li.active a {
        background-color: #2780b9;
    }


/* Registered forms */

/* For Company */

div#divRegister div#div1Company fieldset label {
    float: left;
    width: 210px;
    clear: left;
    margin-bottom: 5px;
}

#divRegister div#div1Company fieldset input {
    clear: right;
    float: left;
    margin-bottom: 5px;
    width: 280px;
}

#divRegister div#div4Company fieldset label {
    float: left;
    width: 270px;
    clear: both;
}

div#divRegister div#div4Company fieldset input#CompanyStaffNo {
    margin-bottom: 4px;
}

div#divRegister div#div5Company fieldset label {
    float: left;
    width: 220px;
    margin-bottom: 10px;
}

div#divRegister div#div5Company fieldset input {
    float: left;
    margin-bottom: 10px;
}

    div#divRegister div#div5Company fieldset input#CompanyRelevantTurnover {
        width: 270px;
    }


div#divRegister div#div5Company fieldset span.RadioSpan {
    float: left;
}

div#divRegister div#div5Company fieldset div#Agree input {
    float: none;
}

div#divRegister div#div5Company fieldset div#CompanyISO9001 {
    margin: 10px 0px;
}

div#divRegister div#div2Company fieldset table#Speciality tbody tr td {
    border-bottom: 1px dotted #dfdfdf;
}

/* For Person */

div#divRegister div#div1Person fieldset label {
    float: left;
    width: 220px;
    margin-bottom: 5px;
}

div#divRegister div#div1Person fieldset input {
    float: left;
    width: 270px;
    margin-bottom: 5px;
}

/* For Search */

.CompanyHref {
    padding-left: 20px;
    cursor: pointer;
    background-image: url(../images/office-building.png);
    background-repeat: no-repeat;
    background-position: 1px 1px;
}

.PersonHref {
    padding-left: 20px;
    cursor: pointer;
    background-image: url(../images/user.png);
    background-repeat: no-repeat;
    background-position: 1px 1px;
}

div.pagecontent fieldset#FieldetSearch label {
    float: left;
    width: 200px;
    margin-bottom: 5px;
    clear: left;
}

div.pagecontent fieldset#FieldetSearch input#PersonSurname, div.pagecontent fieldset#FieldetSearch input#CompanyName, div.pagecontent fieldset#FieldetSearch input#TaxCode {
    margin-bottom: 5px;
    float: left;
    width: 285px;
}

div.pagecontent fieldset#FieldetSearch input#IsPerson, div.pagecontent fieldset#FieldetSearch input#IsCompany {
    float: left;
}

div.pagecontent fieldset#FieldetSearch table#tblResults th {
    background-color: Wheat;
}

/* Search item box */

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyData label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyMinimumRequirements label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#RelevantExperience label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#RelevantExperienceDuration label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#InternationalExperience label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyAdequacy label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyAdditionalInformation label {
    float: left;
    width: 250px;
    background-color: WhiteSmoke;
    margin-bottom: 5px;
    clear: left;
    color: #333333;
    padding: 2px 6px;
    margin-right: 10px;
    font-size: 9pt;
    font-weight: bold;
    box-shadow: 1px 1px rgba(150,150,150,0.2);
}


html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyData span {
    float: left;
    margin-bottom: 5px;
    width: 310px;
    clear: right;
    font-size: 9pt;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyMinimumRequirements div#CompanySpecialities {
    float: left;
    width: 100%;
    font-size: 9pt;
}

    html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyMinimumRequirements div#CompanySpecialities span {
        float: left;
        width: 95%;
        font-size: 9pt;
    }

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#RelevantExperience div#CompanyRelevantExperienceDescr {
    float: left;
    width: 95%;
    font-size: 9pt;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#RelevantExperienceDuration div#CompanyRelevantExperienceDurationDescr {
    float: left;
    width: 95%;
    font-size: 9pt;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#RelevantExperience div#CompanyRelevantExperienceDescr {
    float: left;
    width: 95%;
    font-size: 9pt;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#InternationalExperience div#CompanyInternationalExperienceDescr {
    float: left;
    width: 95%;
    font-size: 9pt;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyAdequacy div#CompanyRelevantStaffCompetence {
    float: left;
    width: 100%;
    font-size: 9pt;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyAdditionalInformation div#CompanyRelevantTurnoverDiv {
    float: left;
    width: 100%;
    font-size: 9pt;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyAdequacy div#CompanyRelevantStaffCompetence div#CompanyRelevantStaffCompetenceDescr {
    float: left;
    width: 95%;
    font-size: 9pt;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyAdditionalInformation div#CompanyISO9001 div#CompanyISO9001Descr {
    float: left;
    width: 95%;
    font-size: 9pt;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#RelevantExperience {
    width: 100%;
    float: left;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#RelevantExperienceDuration {
    float: left;
    width: 100%;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#InternationalExperience {
    float: left;
    width: 100%;
}

html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyAdequacy span, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyAdditionalInformation span {
    float: left;
    width: 310px;
    margin-bottom: 5px;
    font-size: 9pt;
}


html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyMinimumRequirements label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#RelevantExperience label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#RelevantExperienceDuration label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyExperience div#InternationalExperience label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyAdequacy div#CompanyRelevantStaffCompetence label, html body div.ui-dialog div#dialog-modal-company.ui-dialog-content fieldset#CompanyAdditionalInformation div#CompanyISO9001 label {
    width: 570px !important;
    margin-top: 10px;
}

html body div#container div#content-container div#content div.pagecontent fieldset#FieldetSearch div.DivCkeck {
    float: left;
    width: 100%;
    margin-top: 5px;
}



/* Person Box */

html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonRersonalData label {
    background: none repeat scroll 0 0 #CDCDCD;
    box-shadow: 1px 1px rgba(150, 150, 150, 0.2);
    float: left;
    font-size: 9pt;
    font-weight: bold;
    padding: 2px 5px;
    width: 230px;
    clear: left;
    margin-bottom: 5px;
}

html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonRersonalData span {
    float: left;
    font-size: 9pt;
    margin-left: 5px;
    width: 350px;
    margin-bottom: 5px;
}





html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonExperience, html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonEcucationAcademicExperience {
    float: left;
    width: 600px;
}

    html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonExperience div label, html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonEcucationAcademicExperience div label, html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonRecommendations div label, html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonMinimumQualifications label {
        background: none repeat scroll 0 0 #CDCDCD;
        box-shadow: 1px 1px rgba(150, 150, 150, 0.2);
        float: left;
        width: 95%;
        padding: 2px 5px;
        font-size: 9pt;
        font-weight: bold;
        margin-bottom: 5px;
    }

    html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonEcucationAcademicExperience div div, html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonExperience div div, html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonRecommendations div div, html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonMinimumQualifications div {
        float: left;
        width: 98%;
        font-size: 9pt;
        margin-left: 5px;
        margin-right: 5px;
    }

        html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonMinimumQualifications div#Languages {
            width: auto !important;
            margin-left: 0px;
            margin-right: 0px;
        }


            html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonMinimumQualifications div#Languages div.DivCheck {
            }

                html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonMinimumQualifications div#Languages div.DivCheck label {
                    width: 200px;
                    clear: left;
                    margin-bottom: 5px;
                }

                html body div.ui-dialog div#dialog-modal-person.ui-dialog-content fieldset#PersonMinimumQualifications div#Languages div.DivCheck span {
                    float: left;
                    margin-left: 5px;
                    margin-bottom: 5px;
                }



/* General Fieldset Register */

div#divRegister fieldset h2 {
    font-size: 10pt;
    font-weight: normal;
}

div#divRegister fieldset h3 {
    width: 490px;
    background-color: #dfdfdf;
    padding: 2px 6px;
    font-size: 9pt;
}

div#divRegister fieldset textarea {
    font-size: 9pt;
    width: 440px;
    margin-left: 30px;
    margin-right: 30px;
}

.MultipleCheckBox {
    width: 100%;
    height: 100px;
    overflow-y: scroll;
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #777777;
    border-radius: 0px;
    box-shadow: 1px 1px #DFDFDF;
    margin-right: auto;
    padding: 1px;
    font-size: 9pt;
}

div.pagecontent div.login form fieldset div.login-fields {
    width: 100%;
    float: left;
}

div.pagecontent div.login form fieldset label {
    float: left;
    width: 100px;
    margin-bottom: 5px;
}

div.pagecontent div.login form fieldset input {
    margin-bottom: 5px;
    width: 170px;
}

.required:after {
    content: " *";
    color: blue;
}

legend.required:after {
    content: "";
}

html body div#container div#content-container div#content div.pagecontent div#Choose a {
    background-color: #fdfdfd;
    padding: 4px 10px;
    box-shadow: 1px 1px 2px #93f9ff;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    float: left;
    margin-top: 20px;
}

    html body div#container div#content-container div#content div.pagecontent div#Choose a:hover {
        background-color: #145278;
        padding: 4px 10px;
        box-shadow: 1px 1px 2px #93f9ff;
        width: 250px;
        color: #fdfdfd;
        margin-left: auto;
        margin-right: auto;
        float: left;
        margin-top: 20px;
    }

html body div#container div#content-container div#content div.pagecontent div#Choose {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 270px;
}




div.pagecontent div.categories-list {
    background-color: #FDFDFD;
    border: 1px solid #CCCCCC;
    padding: 10px;
    min-height: 580px;
}

/* news-line */
#container #content-container #news-line {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBEBEB;
    float: right;
    padding: 5px;
    width: 925px;
}

    #container #content-container #news-line .ticker-swipe {
        padding-top: 8px !important;
        width: 850px !important;
    }

    #container #content-container #news-line #tp-tickerwrp {
        overflow: hidden;
        padding: 0px 0 !important;
    }


/* Kunena Forum Design */

#Kunena #ktab a {
    background-color: #2780B9 !important;
    border-radius: 0 0 0 0 !important;
    transition: all 0.5s ease 0s;
}

    #Kunena #ktab ul.menu li.active a,
    #Kunena #ktab li#current.selected a,
    #Kunena #ktab a:hover {
        background-color: #EC571A !important;
        box-shadow: 0px 0px 2px #ec571a;
    }

#Kunena div.kblock > div.kheader, #Kunena .kblock div.kheader {
    background: none repeat scroll 0 0 #2780B9 !important;
}

#Kunena div.kmessage-buttons-row {
    height: auto !important;
    line-height: normal !important;
    ;
    white-space: inherit !important;
    ;
}

#Kunena div.kblock {
    background-color: transparent;
}

#Kunena .kforum-pathway {
    background-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    color: #000000;
}

div.finder {
    margin-bottom: 5px;
}

.item-1534 {
    display: none
}
